<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge categorie forum';
$back[1]='<a href="/admin-categorii-forum">'.img('categorie.gif',1).'Categorii forum</a>';
$back[2]='<a href="/admin-sterge-categorii-forum">'.img('administrare.png',1).'Șterge categorii de forum</a>';
require'f_sus.php';
$fcid=$_POST['fcid'];
$info=$conn->query('SELECT`nume`FROM`forum_categorii`WHERE`id`="'.$fcid.'"')->fetch_row();
if($conn->query('SELECT COUNT(*)FROM`forum_forumuri`WHERE`cid`="'.$fcid.'"')->fetch_row()[0]==0)
{
if($conn->query('DELETE FROM`forum_categorii`WHERE`id`="'.$fcid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters din forum categoria [b]'.$info[0].'[/b][br/]Cu identitatea [b]'.$fcid.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categoria de forum '.$info[0].' a fost ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Categoria de forum '.$info[0].' mai are forumuri, șterge mai intai forumurile, apoi vei putea șterge aceasta categorie!';
echo$div[0];
require'f_jos.php';